@charset "UTF-8";

/* seiyaku.css
**************************************************************************************/


/* Layout
=============================================================================*/

.seiyaku .pc-line {
	display:block;
}
.seiyaku .sp-line {
	display:none;
}

@media screen and (max-width: 767px){
.seiyaku .pc-line {
	display:none;
}
.seiyaku .sp-line {
	display:block;
}
}


.seiyaku #main {
	width:1025px;
	margin:85px auto 0;
}
.seiyaku .contents-wrap {
    background-color: #ffffff;
}
@media screen and (max-width: 767px){
.seiyaku #main {
	width:100%;
	margin:0 auto;
}
}
.seiyaku .title {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}
.seiyaku .title h2 {
    font-size: 26px;
    color: #ffffff;
}
@media screen and (max-width: 767px){
.seiyaku .title {
    margin-bottom: 16px;
    padding: 16px 10px 0;
}
.seiyaku .title h2 {
    font-size: 16px;
}
}

/* main-image-area
=============================================================================*/
.seiyaku .main-image-area {
    margin-bottom: 70px;
}
.seiyaku .main-image-area img {
    width: 100%;
}
@media screen and (max-width: 767px){
.seiyaku .main-image-area {
    margin-bottom: 49px;
}
}

/* contents-area001
=============================================================================*/
.seiyaku .contents-area001 {
    width: 890px;
    margin: 0 auto 51px;
}
.seiyaku .contents-area001 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 63px;
    overflow: visible;
}
.seiyaku .contents-area001 .title-area img {
    width: 273px;
}
.seiyaku .contents-area001 .title-area::before {
    content: "";
    width: 275px;
    height: 160px;
    background-image:url("../../image/seiyaku/contents-il001.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:275px auto;
    position: absolute;
    top: 0;
    left: 4px;
}
.seiyaku .contents-area001 .contents-area001-in {
    display: flex;
    justify-content: space-between;
}
.seiyaku .contents-area001 .contents-area001-in ul {
    width: 430px;
}
.seiyaku .contents-area001 .contents-area001-in ul li {
    margin-bottom: 25px;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area001 {
    width: 100%;
    margin: 0 auto 58px;
}
.seiyaku .contents-area001 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 26px;
    overflow: visible;
}
.seiyaku .contents-area001 .title-area img {
    width: 136px;
}
.seiyaku .contents-area001 .title-area::before {
    content: "";
    width: 110px;
    height: 67px;
    background-size:110px auto;
    position: absolute;
    top: 0;
    left: 0;
}
.seiyaku .contents-area001 .contents-area001-in {
    display: block;
}
.seiyaku .contents-area001 .contents-area001-in ul {
    width: calc(100% - 50px);
    max-width: 325px;
    margin: 0 auto;
}
.seiyaku .contents-area001 .contents-area001-in ul li {
    margin-bottom: 21px;
}
.seiyaku .contents-area001 .contents-area001-in ul li img {
    width: 100%;
}
}

/* contents-area002
=============================================================================*/
.seiyaku .contents-area002 {
    width: 1000px;
    margin: 0 auto  52px;
    background-color: #eef4f7;
    border-radius: 115px;
    padding: 48px 0 46px;
}
.seiyaku .contents-area002 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    overflow: visible;
}
.seiyaku .contents-area002 .title-area img {
    width: 528px;
}
.seiyaku .contents-area002 .title-area::before {
    content: "";
    width: 201px;
    height: 166px;
    background-image:url("../../image/seiyaku/contents-il002.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:201px auto;
    position: absolute;
    top: 10px;
    right: 16px;
}
.seiyaku .contents-area002 .text-area p {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area002 {
    width: 100%;
    border-radius: 52px;
    padding: 20px 0 20px;
    margin-bottom: 46px;
}
.seiyaku .contents-area002 .title-area {
    margin-bottom: 10px;
}
.seiyaku .contents-area002 .title-area img {
    width: 264px;
}
.seiyaku .contents-area002 .title-area::before {
    content: "";
    width: 90px;
    height: 74px;
    background-size:90px auto;
    position: absolute;
    top: -41px;
    right: 57px;
}
.seiyaku .contents-area002 .text-area p {
    font-size: 13px;
}
}
/* contents-area003
=============================================================================*/
.seiyaku .contents-area003 {
    width: 890px;
    margin: 0 auto 46px;
}
.seiyaku .contents-area003 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 11px;
    overflow: visible;
}
.seiyaku .contents-area003 .title-area img {
    width: 434px;
}
.seiyaku .contents-area003 .text-area p {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    line-height: 50px;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area003 {
    width: 100%;
    margin: 0 auto 53px;
}
.seiyaku .contents-area003 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 15px;
    overflow: visible;
}
.seiyaku .contents-area003 .title-area img {
    width: 217px;
}
.seiyaku .contents-area003 .text-area p {
    text-align: left;
    padding: 0 10px;
    font-size: 13px;
    line-height: 25px;
}
}
/* contents-area004
=============================================================================*/
.seiyaku .contents-area004 {
    width: 1000px;
    margin: 0 auto  63px;
    background-color: #eef4f7;
    border-radius: 115px;
    padding: 48px 0 54px;
}
.seiyaku .contents-area004 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 12px;
    overflow: visible;
}
.seiyaku .contents-area004 .title-area img {
    width: 534px;
}
.seiyaku .contents-area004 .title-area::before {
    content: "";
    width: 157px;
    height: 146px;
    background-image:url("../../image/seiyaku/contents-il003.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:157px auto;
    position: absolute;
    top: 26px;
    right: 61px;
}
.seiyaku .contents-area004 .text-area p {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area004 {
    width: 100%;
    border-radius: 52px;
    padding: 20px 0 22px;
    margin-bottom: 42px;
}
.seiyaku .contents-area004 .title-area {
    margin-bottom: 10px;
}
.seiyaku .contents-area004 .title-area img {
    width: 267px;
}
.seiyaku .contents-area004 .title-area::before {
    content: "";
    width: 88px;
    height: 64px;
    background-size:78px auto;
    position: absolute;
    top: -38px;
    right: auto;
    left: 77px;
}
.seiyaku .contents-area004 .text-area p {
    font-size: 13px;
}
}


/* contents-area005
=============================================================================*/
.seiyaku .contents-area005 {
    width: 813px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.seiyaku .contents-area005 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 16px;
    overflow: visible;
}
.seiyaku .contents-area005 .title-area img {
    width: 218px;
}
.seiyaku .contents-area005 .title-area::before {
    content: "";
    width: 278px;
    height: 125px;
    background-image:url("../../image/seiyaku/contents-il004.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:278px auto;
    position: absolute;
    top: 15px;
    left: 0;
}
.seiyaku .contents-area005 .text-area {
    margin-bottom: 80px;
}
.seiyaku .contents-area005 .text-area p {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    line-height: 32px;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area005 {
    width: 100%;
    margin: 0 auto;
}
.seiyaku .contents-area005 .title-area {
    text-align: center;
    position: relative;
    margin-bottom: 15px;
    overflow: visible;
}
.seiyaku .contents-area005 .title-area img {
    width: 110px;
}
.seiyaku .contents-area005 .title-area::before {
    content: "";
    width: 138px;
    height: 63px;
    background-size:138px auto;
    position: absolute;
    top: auto;
    left: auto;
    right: 46px;
    bottom: -70px;
}
.seiyaku .contents-area005 .text-area {
    width: 294px;
    box-sizing: border-box;
    margin: 0 auto 42px;
    padding-right: 140px;
}
.seiyaku .contents-area005 .text-area p {
    text-align: left;
    font-size: 13px;
    line-height: 23px;
}
}
.seiyaku .contents-area005 .button-area {
    width: 662px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.seiyaku .contents-area005 .button-area .bt {
    width: 300px;
}
.seiyaku .contents-area005 .button-area .bt a {
    display: block;
    width: 100%;
    height: 60px;
    padding-top: 12px;
    text-align: center;
    color: #0075c2;
    font-weight: 600;
    font-size: 19px;
    text-decoration: none;
    box-sizing: border-box;
    border: solid 4px #0075c2;
    border-radius: 30px;
    background:#ffffff url("../../image/seiyaku/contents-ar001.png");
    background-position:right 12px top 12px;
    background-repeat:no-repeat;
    background-size:31px auto;
    transition: 0.3s!important;
}
.seiyaku .contents-area005 .button-area .bt a:hover {
    background:#eef4f7 url("../../image/seiyaku/contents-ar001.png");
    background-position:right 12px top 12px;
    background-repeat:no-repeat;
    background-size:31px auto;
}
@media screen and (max-width: 767px){
.seiyaku .contents-area005 .button-area {
    width: calc( 100% - 25px );
    max-width: 350px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.seiyaku .contents-area005 .button-area .bt {
    width: 162px;
}
.seiyaku .contents-area005 .button-area .bt a {
    height: 35px;
    padding-top: 5px;
    font-size: 14px;
    text-decoration: none;
    box-sizing: border-box;
    border: solid 2px #0075c2;
    border-radius: 15px;
    background:#ffffff url("../../image/seiyaku/contents-ar001.png");
    background-position:right 8px top 9px;
    background-repeat:no-repeat;
    background-size:14px auto;
}
.seiyaku .contents-area005 .button-area .bt a:hover {
    background:#eef4f7 url("../../image/seiyaku/contents-ar001.png");
    background-position:right 8px top 9px;
    background-repeat:no-repeat;
    background-size:14px auto;
}
.seiyaku .contents-area005 .button-area .bt001 a {
    padding-top: 2px;
    line-height: 14px
}
}
@media screen and (max-width: 374px){
.seiyaku .contents-area005 .button-area {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.seiyaku .contents-area005 .button-area .bt {
    width: 100%;
    margin-bottom: 10px;
}
.seiyaku .contents-area005 .button-area .bt:last-child {
    margin-bottom: 0;
}
}